Subject: [mile] mile charter status

From: Sean Turner <[email-masked]>
Date: Thu, 13 Jun 2013 11:42:56 -0400

The updated charter is currently under IESG review.  That takes a week 
but because of when I started the review it doesn't come up for 
discussion until the IESG 6/27 telechat.  After that I'm going to ask 
that it go for external review, which is where the charter is sent out 
to a number of SDOs.  It'll then re-appear on the next IESG formal 
telechat which is on the 7/11 telechat.  You can follow along using the 
following links:

https://datatracker.ietf.org/doc/charter-ietf-mile/

spt